@media (max-width: 767px) {
/* Start Viewport phone */
#stripTool_69 { top:0px; left:0px; width:100%; height:1348px; z-index:107; }
#txtBox_73 { top:33px; left:10px; width:300px; height:100px; z-index:108; }
#body-content { height:1884px; }
#fancyFormBuilder_202559 { top:143px; left:10px; width:300px; height:593px; z-index:109; }
#fullCalendar_74 { top:1420px; left:0px; width:320px; height:464px; z-index:105; }
/* End Viewport phone */
}